NEWSETUP(1)

NAME
newsetup - a program to set up a .newsrc file

SYNOPSIS
newsetup

DESCRIPTION
The newsetup program creates a new .newsrc file containing an list of recommended newsgroups for the first time user. If your news admin has specified such a list (usually in the file NEWSLIB/subscriptions) trn will use that as a default for your .newsrc. Otherwise you get a ridiculously small list that you'll want to add to using the "a pattern" command in trn (such as "a linux"). If you already have a .newsrc, it will be backed up with the name ".newsrc-old".

ENVIRONMENT

DOTDIR
    Where to put your .newsrc, if not in your home directory.

    Default: $HOME

HOME
    Your home directory.

    Default: $LOGDIR

LOGDIR
    Your home directory if HOME is undefined.

FILES
/usr/lib/news/subscriptions or a reasonable facsimile
${DOTDIR-{$HOME-$LOGDIR}}/.newsrc

SEE ALSO
trn(1), rn(1), newsrc(5)

DIAGNOSTICS

BUGS